@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
body {
    margin: 0 auto;
    padding: 0;
    font-weight: 500;
    overflow-x: hidden;
    background-image: url(../images/boday.png);
    font-family: 'Roboto', sans-serif;
    background-position: bottom;
    background-size: cover;
    background-attachment: fixed;
}
.btn-default,
a,
h1,
h2,
h3,
h4,
h5,
h6,
label,
li,
p,
span,
textarea,
ul {
    margin: 0;
    padding: 0;
}
* {
    margin: 0;
    padding: 0;
}
button {
    outline: 0 !important;
    cursor: pointer !important;
}
a:hover {
    text-decoration: none;
}
a:focus {
    text-decoration: none;
}
li {
    list-style: none;
}
.center {
    display: block;
    margin: 0 auto;
    float: none;
}
body::-webkit-scrollbar {
    width: 8px;
}
body::-webkit-scrollbar-track {
    background-image: linear-gradient(to right, #000, #000, #000, #000, #000);
    border-radius: 0;
}
body::-webkit-scrollbar-thumb {
    background-image: linear-gradient(to right, #fdb510, #fdb510, #fdb510, #fdb510, #fdb510);
    border-radius: 25px;
}
.padding-left {
    padding-left: 0;
}
.padding-right {
    padding-right: 0;
}

.aling-item{ display: flex; align-items: center;}


.min-nav ul {
    display: flex;
    justify-content: space-between;
}

.min-nav ul li {
    font-size: 15px;
    position: relative;
}

.min-nav ul li a{color: #fff;}

.search-bar input {
    width: 100%;
    padding: 12px 18px;
    border-radius: 100px;
    border: none;
    color: #000;
    position: relative;
    background: #fff;
    font-size: 16px;
}

.search-bar button {
    width: 110px;
    padding: 6px;
    border-radius: 100px;
    border: none;
    color: #fff;
    font-size: 17px;
    position: absolute;
    right: 21px;
    top: 5px;
    background: rgb(246,122,36);
    background: linear-gradient(90deg, rgba(246,122,36,1) 0%, rgba(250,166,34,1) 35%);
    font-weight: 600;
}

.top-head {
    position: absolute;
    width: 100%;
    z-index: 99;
}

.min-nav ul li:before {
    content: "/";
    position: absolute;
    right: -15px;
    top: 1px;
    color: #fff;
}

.min-nav ul li:last-child:before{
    content: none;
  }

.slide-banner{height: 100vh;display: flex;justify-content: center;align-items: center;background-size: cover;background-position: center;}


.banner-text h1 {
    font-size: 73px;
    color: #fff;
    font-family: 'Dancing Script', cursive;
    font-weight: 700;
}

.banner-text h2 {
    font-size: 32px;
    color: #fff;
}

.banner-pic img {
    position: absolute;
    top: -105px;
    animation: lifte_and_right 5s linear infinite;
}

.about-section{ margin: 100px 0;}

@keyframes lifte_and_right {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(30px);
    }
    100% {
        transform: translateX(0);
    }
}

.min-banner .owl-nav.disabled {
    display: block !important;}

    .min-banner button.owl-prev {
        font-size: 30px !important;
        position: absolute;
        bottom: 46%;
        background: rgb(0 0 0 / 50%) !important;
        width: 55px;
        height: 55px;
        display: flex;
        left: 10px;
        align-items: center;
        border-radius: 100%;
    }

    .min-banner button.owl-next {
        font-size: 30px !important;
        position: absolute;
        bottom: 46%;
        background: rgb(0 0 0 / 50%) !important;
        width: 55px;
        height: 55px;
        display: flex;
        right: 10px;
        align-items: center;
        border-radius: 100%;
    }

      .min-banner button.owl-prev  span {
        color: #fff;
        font-size: 75px;
        text-align: center;
        position: relative;
        left: 12px;
        top: -5px;
    }

    .min-banner button.owl-next  span {
        color: #fff;
        font-size: 75px;
        text-align: center;
        position: relative;
        left: 18px;
        top: -5px;
    }

    .about-text h3 {
        font-family: 'Dancing Script', cursive;
        font-size: 49px;
        color: #f89516;
        font-weight: bold;
        text-transform: capitalize;
    }

    .about-text h4 {

        font-size: 49px;
        color: #f89516;
        font-weight: bold;
    }

    .about-text h4 {
        font-size: 18px;
        font-weight: 300;
        color: #000;
        font-style: italic;
        margin: 7px 0 15px;
        line-height: 24px;
    }

    .about-text p {
        font-size: 15px;
        line-height: 30px;
        margin-bottom: 20px;
    }

    .mor-pic img {
        width: 100%;
        height: 350px;
        object-fit: cover;
        border-radius: 20px;
        box-shadow: 0 10px 10px #a5a5a5;
        position: relative;
    }

    .news-pic{ margin: 0 0 80px;}


    .mor-info  {
        background: rgb(246,122,36);
        background: linear-gradient(90deg, rgba(246,122,36,1) 0%, rgba(250,166,34,1) 35%);
        display: flex;
        padding: 14px;
        position: absolute;
        top: 110px;
        left: 0;
        right: 0;
        width: 160px;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        font-family: 'Dancing Script', cursive;
        border-radius: 100px;
    }

    .mor-info h4 {
        font-size: 22px;
        font-weight: bold;
        color: #000;
    }

    .mor-pic button {
        width: 240px;
        padding: 15px;
        border: none;
        border-radius: 100px;
        position: relative;
        top: -25px;
        margin: 0 auto;
        display: block;
        text-transform: uppercase;
        font-size: 19px;
        font-weight: 500;
        background: #ffca02;
    }

    .qulty-section{background-image: url(../images/qulity-banner.jpg);padding: 150px 0;background-position: center;background-size: cover;}

    .qulty-section h4 {
        font-size: 58px;
        color: #000;
        font-family: 'Dancing Script', cursive;
        font-weight: 600;
        margin-bottom: 20px;
        text-transform: uppercase;
    }

    .qulty-section p {
        font-size: 19px;
        line-height: 29px;
    }

    .test-section{ margin: 100px 0;}

    /* test */

    .shadow-effect {background-image: url(../images/test-bg.jpg);padding: 20px;border-radius: 4px;text-align: center;border: 2px solid #f88626;box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);background-position: center;background-size: contain;}
    #customers-testimonials .shadow-effect p {
        font-size: 14px;
        font-weight: 500;
        color: #fff;
        width: 95%;
        display: block;
        margin: 10px auto 20px;
    }
  
    #customers-testimonials .item {
        text-align: center;
        padding: 10px;
        margin-bottom: 50px;
        opacity: .2;
        -webkit-transform: scale3d(0.8, 0.8, 1);
        transform: scale3d(0.8, 0.8, 1);
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    #customers-testimonials .owl-item.active.center .item {
        opacity: 1;
        -webkit-transform: scale3d(1.0, 1.0, 1);
        transform: scale3d(1.0, 1.0, 1);
    }
    .testimonials-section  .owl-carousel .owl-item img {
        transform-style: preserve-3d;
        max-width: 100px;
        margin: 10px auto 7px;
        border-radius: 100px;
        border: 2px solid #fff;
    }
    #customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {
        background: #fa9718;
        transform: translate3d(0px, -50%, 0px) scale(0.7);
    }
#customers-testimonials.owl-carousel .owl-dots{
display: inline-block;
width: 100%;
text-align: center;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot{
display: inline-block;
}
    #customers-testimonials.owl-carousel .owl-dots .owl-dot span {
        background: #fa9718;
        display: inline-block;
        height: 20px;
        margin: 0 0px 5px;
        transform: translate3d(0px, -50%, 0px) scale(0.3);
        transform-origin: 50% 50% 0;
        transition: all 250ms ease-out 0s;
        width: 20px;
    }


    .testimonials-section{margin: 70px 0 50px;}

    .shadow-effect h2 {
        font-weight: bold;
        font-size: 35px;
        color: #fff;
        font-family: 'Dancing Script', cursive;
    }

    .testimonials-section h3{text-align: center;font-family: 'Dancing Script', cursive;font-size: 55px;text-transform: uppercase;font-weight: bold;margin-bottom: 40px;}

    .from-bg{background-color: #fff;padding: 30px;box-shadow: 0 0 10px #c0c0c0;border-radius: 10px;position: relative;z-index: 9;}

    .from-text h3 {
        font-size: 30px;
        color: #f88d23;
    }

    .from-text p {
        font-size: 14px;
        font-weight: 400;
        margin: 15px 0 20px;
        display: flex;
        align-items: center;
        line-height: 23px;
    }

    .from-text p i{color: #f88d23;font-size: 25px;margin-right: 10px;}
    .from-text input {
        padding: 12px 0;
        border: none;
        border-bottom: 2px solid #fa9718;
        width: 100%;
        color: #000;
        font-size: 16px;
        margin-top: 25px;
    }

    .from-text input::placeholder{        color: #000;}

    .from-section {
        margin: 0px 0 0;
        position: relative;
    }



    .from-text button {padding: 11px;border-radius: 100px;border: none;color: #fff;font-size: 21px;background: rgb(246,122,36);background: linear-gradient(90deg, rgba(246,122,36,1) 0%, rgba(250,166,34,1) 35%);font-weight: 500;width: 100%;margin: 35px 0;}


    .mape-text h4 {
        font-size: 30px;
        color: #f88d23;
        text-transform: uppercase;
        margin-bottom: 30px;
    }

    .from-section::before{content: "";background-image: url(../images/footer-bg.png);width: 100%;height: 590px;position: absolute;background-position: unset;background-size: cover;}

    .from-section h6 {
        color: #000;
        font-size: 15px;
        position: relative;
        text-align: center;
        top: 69px;
    }

    .about-banner{
        background-image: url(../images/min-banner.jpg);
        height: 400px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-size: cover;
        background-position: center;
        }

        .inner-text h3 {
            text-align: center;
            font-size: 50px;
            text-transform: uppercase;
            font-family: 'Dancing Script', cursive;
            color: #fff;
            font-weight: bold;
        }

        .inner-text ul {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-top: 12px;
        }
        
        .inner-text ul li {
            font-size: 15px;
            margin-left: 20px;
            position: relative;
        }
        
        .inner-text ul li a {
            color: #fff;
            text-transform: uppercase;
        }
        
        .inner-text ul li:before {
            content: "/";
            position: absolute;
            right: -14px;
            color: #fff;
            top: -3px;
            font-size: 18px;
        }

        .inner-text ul li:last-child:before{
            content: none;
          }

          .gerly-section {
            margin: 100px 0;
        }

        .gerly-section img {
            width: 100%;
            height: 250px;
            object-fit: cover;
            border: 2px solid #fb9a0d;
            border-radius: 10px;
            transition: all .5s;
    margin-bottom: 30px;
        }

        .gerly-section img:hover  {
            transform: scale(1.2);
            -ms-transform: scale(1.2);
            -webkit-transform: scale(1.2);
            background: #f9b429;
            border: none !important;
            color: #fff;
            z-index: 1;
            padding: 8px;
            position: relative;
            box-shadow: 0 0 18px #00000063;
            transition: all .5s;
        }

        .addres-section {
            margin: 80px 0;
        }

        .addres-section h3 {
            font-size: 34px;
            font-weight: 700;
            width: 100%;
            text-transform: uppercase;
            color: #fb9a0d;
            margin-bottom: 10px;
        }

        .addres-section p {
            color: #000000;
            font-size: 19px;
            font-weight: 400;
        }

        .contant-section p {
            color: #545252;
            font-size: 19px;
            font-weight: 400;
        }

        .right-number h2 {
            font-size: 21px;
            color: #fbbf29;
            font-weight: 600;
            position: relative;
            margin-bottom: 14px;
        }

        .right-number h2:before {
            content: "";
            width: 25px;
            height: 2px;
            position: absolute;
            background: #fb9a0d;
            bottom: -5px;
        }

        .right-number p {
            font-size: 15px;
            font-weight: 400;
            margin-bottom: 10px;
        }


        .right-number p a {
            color: #000;
        }

        .feature {
            display: flex;
            align-items: center;
            justify-content: flex-end;
        }
        
        .feature img {
            width: 75%;
        }
        
       
        
        .feature_info h3 {
            font-size: 21px;
            font-family: 'Dancing Script', cursive;
            color: #000;
            font-weight: 900;
            text-transform: uppercase;
            margin-bottom: 7px;
        }
        
        .adrees-section {
            background: #fff;
            padding: 25px;
            box-shadow: 0 0 10px #ddd;
            margin: -45px 0 0;
        }
        
        .feature_info p {
            font-size: 12px;
            color: #727272;
            line-height: 18px;
            font-weight: 400;
        }

        .fresh-section {
            margin: 100px 0;
        }
        
        .fresh-section img {
            border-radius: 20px;
        }

        .top-35{
            margin-top: 35px;
        }

 

.qulity-section {
    margin: 0 0 100px;
}

.qulity-section h2 {
    font-size: 25px;
    text-transform: capitalize;
    margin: 20px 0;
    color: #fa990c;
    font-weight: 500;
}

.qulity-section p {
    font-size: 14px;
    color: #413f3f;
    line-height: 25px;
    margin-bottom: 40px;
}


.thnakyou-section {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(246,122,36);
    background: linear-gradient(90deg, rgba(246,122,36,1) 0%, rgba(250,166,34,1) 35%);
}

.thnakyou-section h2 {
    font-size: 100px;
    text-transform: uppercase;
    font-family: 'Dancing Script', cursive;
    color: #fff;
    text-align: center;
    font-weight: bold;
}